﻿.bg_color_1,.bg_color_1 .navbar__logo a img,.bg_color_1 .site-info__logo{
	background-color: #fff !important;
}

.bg_color_2 , .bg_color_2 td, .bg_color_2 div, .bg_color_2 dt, .bg_color_2 .pager__item, .bg_color_2 .bilingual-textlist-comment, .bg_color_2 .info__update__label, .bg_color_2 .globalnavi__comment, .bg_color_2 .inquiry-textlist-comment, .bg_color_2 .button__bg_color_1 a, .bg_color_2 .button__bg_color_2 a, .bg_color_2 .button__bg_color_3
{	
	background-color: #005795 !important;
	color: #FFFF00 !important;	
}

.bg_color_2 .pph__container, .bg_color_2 .footer, .bg_color_2 #font_size li a, .bg_color_2 .menugroup__name, .bg_color_2 .tab__item, .bg_color_2 .button--all, .bg_color_2 .button--rss, .bg_color_2 .textlist__links, .bg_color_2 .treeview, .bg_color_2 .treeview ul, .bg_color_2 .lifeevent-topnews__edge 
{
	background-color: #005795 !important;
}

.bg_color_2 .info__title{
	background: #005795 !important;
}

.bg_color_2 .single-item-topnews__item{
	background-color: initial !important;
}

.bg_color_2 .navbar__logo a img,.bg_color_2 .site-info__logo,.bg_color_2 .utility__logo,.bg_color_2 .ftr-topnews__item img{
	background-color: #fff !important;
}

.bg_color_2 a,.bg_color_2 span{
	color: #FFFF00 !important;
	background: none !important;
}

.bg_color_2 .mg__logo {
	background-color: #fff;
}

.bg_color_3 , .bg_color_3 td, .bg_color_3 div, .bg_color_3 dt, .bg_color_3 .pager__item, .bg_color_3 .bilingual-textlist-comment, .bg_color_3 .info__update__label, .bg_color_3 .globalnavi__comment, .bg_color_3 .inquiry-textlist-comment, .bg_color_3 .button__bg_color_1 a, .bg_color_3 .button__bg_color_2 a, .bg_color_3 .button__bg_color_3
{	
	background-color: #000 !important;
	color: #fff !important;	
}

.bg_color_3 .pph__container, .bg_color_3 .footer, .bg_color_3 #font_size li a, .bg_color_3 .menugroup__name, .bg_color_3 .tab__item, .bg_color_3 .button--all, .bg_color_3 .button--rss, .bg_color_3 .textlist__links, .bg_color_3 .treeview, .bg_color_3 .treeview ul, .bg_color_3 .lifeevent-topnews__edge {
	background-color: #000 !important;
}

.bg_color_3 .info__title{
	background: #000 !important;
}

.bg_color_3 .navbar__logo a img,.bg_color_3 .site-info__logo,.bg_color_3 .utility__logo,.bg_color_3 .ftr-topnews__item img{
	background-color: #fff !important;
}

.bg_color_3 a,.bg_color_3 span{
	color: #fff !important;
	background: none !important;
}

.bg_color_3 .textlist__links,.bg_color_3 .treeview,.bg_color_3 .treeview ul{	
	background-color: #000 !important;
}

.bg_color_3 .mg__logo {
	background-color: #fff;
}

/*　Button */
.button__bg_color_1{
	border: 1px solid #4c4c4c; 
	border-radius: 5px;
	padding: 2px 8px 4px 8px; 
	background-color: #fff; 
	margin-right: 10px;
	margin-left: 10px;
}

.button__bg_color_1 a{
	color:#000 !important ;
}

.button__bg_color_2{
	border: 1px solid #4c4c4c;
	border-radius: 5px;
	padding:2px 8px 4px 8px; 
	background-color:#005795; 	
	margin-right: 10px;		
}

.button__bg_color_2 a{
	color:#FFFF00 !important ;
}

.button__bg_color_3{
	border: 1px solid #4c4c4c;
	border-radius: 5px;
	padding:2px 8px 4px 8px;  
	background-color:#000;	
}

.button__bg_color_3 a{
	color:#fff !important ;
}

/* not-changebgcolor */
.not-changebgcolor {
	background-color: transparent !important;
}

.not-changebgcolor div{
	background-color: transparent !important;
}

.utility__changebgcolor{
	display: flex;
	justify-content: flex-start;
	padding-left: 10px;
	padding-top: 8px;
}

.utility__changebgcolor__title{
	padding-top: 3px;
	padding-right: 5px;
}